.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4a1e14bd-5541-c991-984f-4d22bf12f287 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e49ddbb-38d3-9e46-c54a-4b4c9cb78c67 {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-00dacafb-7e56-4c49-89c8-f493e83639f7 {
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f21a981d-13bf-4b53-b89c-2d12797198b8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-bd5c978f-2a56-1dea-7128-e35fe2caf880 {
color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-d8e8e59f-d9a0-2e9c-8d5a-54db1e7291ab {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-392c195e-b48e-af40-0971-187646c37fb1 {
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-20ee6512-9e63-6359-042e-32a61a5e3586 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-7b6b013f-4e95-6a2b-2894-d449212e6997 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c8090581-b03b-fed4-fd59-05d50b777cf8 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b69dbe45-a831-96c4-3ecf-73ddaaf17746 {
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-11f9c3a4-fd0b-ac10-c31c-874e851a303b {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-de971e9f-99bf-4e1e-4cb2-556c75d16405 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-1372350a-a057-4ea8-f933-bb4a0f24b64c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4702ae62-912e-c9eb-752a-487d418baae3 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9bc2e08c-0dad-9d7b-c26b-116765da32a9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2c838f3b-ed15-3c80-63ad-6063c1118aad {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-69d42998-c03f-cabe-8847-35b8c50b691b {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ebe67fe5-5ce8-4b21-63b7-d534f138ddfb {
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-b40ac4a3-3701-20ce-3f4a-e3e42c036363 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1e4cf4e5-5f63-fef2-8466-c53078164576 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bcafb73d-e41f-b2e4-1725-12bb9c33366d {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bdbaa19a-514f-488b-0ae5-d9197574ad14 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-79f570fa-9d2a-a74f-68e8-59a2af1049b1 {
background-color: #0C08D9 !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-eb8af2a9-4dee-13c3-db9e-dd4b2a01ed57 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-89e74b03-aee3-661f-ae8c-9e1bfcc4cd1e {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a010d8b3-738d-acc6-a7e4-324446ca5051 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dc53631e-3101-a715-89a4-7616e8907824 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-61853f02-242a-3937-cdb2-3fd6437c7c27 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-be3979cf-e466-c147-bc82-6a9199c55e50 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5c613060-9e2c-6758-987a-8595eaf8dd0d {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2a38bf6f-63fe-b28d-22ed-02bfebb8b57c {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1f3aaf42-18e4-cde5-3971-8b5dcc7bc22c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ac63558d-100c-f466-3ddd-6f9f12deb86c {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b499c26a-3049-2e7b-e231-c236761ef7a6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a9d7d60d-d133-df9a-9470-50c2e560edd4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0eaa3ff7-4e0a-6018-95de-fc77af74cde6 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-bc867c6e-b36d-9b51-822c-72e0b13ccfb1 {
margin-bottom: -7px !important;
}
.lfr-layout-structure-item-a5e5dc91-d0f1-aba7-37ca-46c9a231700a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a2156c02-4d18-1db4-e8b7-e229c982e8f3 {
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
}
.lfr-layout-structure-item-5bb3b31f-826e-f193-6dd6-783ff1478424 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-68429274-6d82-c7ca-8345-7afb59512222 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5e0b323a-422d-4e1a-5e25-9bd0cb0cf4e1 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0caac266-78a6-91ba-d59e-ff874e989128 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b32e8d35-dbb2-d796-ce9e-4b6384fbb974 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f167a107-4341-6d88-0f62-248466c5477f {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b66b1ebc-e962-7bb0-e1b6-d6d359543fbf {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dba1d7fb-2cb1-ea3d-16cb-5f84ab86fcc3 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-80fe2504-2a1d-473e-8513-a5cc40773982 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f6121814-c79d-7c76-92b1-c01f9f0000a8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9f6b1e3f-195d-ebf4-c2c4-9993c17fc73d {
color: var(--sheep-white) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-1e8e9403-71f0-3f41-3285-e13387b42080 {
margin-bottom: var(--spacer-6,4.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-2d7b1bde-1786-0b98-3a44-409f54b09258 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f21a981d-13bf-4b53-b89c-2d12797198b8 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2b441ef3-febf-0ce5-9b1b-ffd28b2d32c1 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-20ee6512-9e63-6359-042e-32a61a5e3586 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c8090581-b03b-fed4-fd59-05d50b777cf8 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4702ae62-912e-c9eb-752a-487d418baae3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6449f214-51f0-d172-3db1-cb65b091b384 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1e4cf4e5-5f63-fef2-8466-c53078164576 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bdbaa19a-514f-488b-0ae5-d9197574ad14 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79f570fa-9d2a-a74f-68e8-59a2af1049b1 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-eb8af2a9-4dee-13c3-db9e-dd4b2a01ed57 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-be3979cf-e466-c147-bc82-6a9199c55e50 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0eaa3ff7-4e0a-6018-95de-fc77af74cde6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5431c0c9-8a37-fd61-3241-de99c81514b2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dba1d7fb-2cb1-ea3d-16cb-5f84ab86fcc3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}